--
-- $Id$
--
-- Aanpassingen voor DB35a

DEFINE thisfile = 'DB35to35a.sql'
DEFINE dbuser   = '*'

SET ECHO ON
SET DEFINE ON
COLUMN fcltlogfile NEW_VALUE fcltlogfile NOPRINT;
WHENEVER SQLERROR EXIT;
SELECT adm.scriptspoolfile('&dbuser', '&thisfile') AS fcltlogfile FROM DUAL;
WHENEVER SQLERROR CONTINUE;
SPOOL &fcltlogfile
SET DEFINE OFF

------ payload begin ------

--/////////////////////////////////////////////////////////////////////////////////////////// FCLT#55775

ALTER TABLE fac_imp_factuur
    MODIFY locatie VARCHAR2(30);

--/////////////////////////////////////////////////////////////////////////////////////////// XXXX#12345

------ payload end   ------

SET DEFINE OFF
BEGIN adm.systrackscriptId ('$Id$', 1); END;
/

COMMIT;
SET ECHO OFF
SPOOL OFF
SET DEFINE ON
PROMPT Logfile of this upgrade is: &fcltlogfile
